List live receptionist calls
GET
/v1/mobile/receptionist/live-calls
const url = 'https://api.vocapable.com/v1/mobile/receptionist/live-calls?limit=25';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url 'https://api.vocapable.com/v1/mobile/receptionist/live-calls?limit=25' \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Query Parameters
Section titled “Query Parameters”limit
Limit
integer
Responses
Section titled “Responses”Successful Response
Media typeapplication/json
Response List Live Calls V1 Mobile Receptionist Live Calls Get
Array<object>
MobileLiveCallAn active inbound receptionist call, with no caller PII in the pushable shape.
object
call_id
required
Call Id
string
state
required
State
string
phone_number_id
required
Phone Number Id
string
agent_version_id
required
Agent Version Id
string
connected_at
required
Connected At
string format: date-time
expires_at
required
Expires At
string format: date-time
Example
[ { "state": "active" }]Validation Error
Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationErrorobject
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
input
Input
ctx
Context
object
Examplegenerated
{ "detail": [ { "loc": [ "example" ], "msg": "example", "type": "example", "input": "example", "ctx": {} } ]}